body{font-size:10pt;font-weight:normal;color:#000000;width:800px;font-family:Arial, San-serif;font-size:90%;background-color:#F9EDFF;background-repeat:repeat-x;margin:0 auto}
#topPhoneNumber{font-size:25pt;font-weight:normal;width:794px;text-align:right;color:#6600FF;padding:0 3px}
#topAddress{float:right;color:#999999;text-align:right;font-weight:normal;width:250px;font-size:10pt;padding:0 3px}

#navMenu{width:160px;vertical-align:top;background-color:#E7D9BE;padding:0;border-top:solid 1px #6600FF;border-right:solid 1px #6600FF;border-bottom:solid 1px #E7D9BE;border-left:solid 1px #6600FF;}
.menuHead{border-bottom:solid 1px #FFFFFF;background-color:#E7D9BE}
#button{padding-bottom:10px}
#button ul{list-style:none;border:none;background-color:#eee;margin:0;padding:0}
#button li a{font-size:10pt;font-weight:normal;color:#000000;background-color:#E7D9BE;border-bottom:solid 1px #FFFFFF;text-decoration:none;display:block;width:150px;padding:2px 5px 1px}
#button li .current{font-size:10pt;font-weight:bold;color:#FFFFFF;background-color:#6600FF;border-bottom:solid 1px #FFFFFF;text-decoration:none;display:block;width:150px;padding:2px 5px 1px}
#button li a:hover{font-size:10pt;font-weight:normal;color:#000000;background-color:#FFF0D2;border-bottom:solid 1px #FFFFFF}


h1{font-size:15pt;font-weight:normal;color:#6600FF;font-family:font-family:Arial, San-serif;font-style:normal;text-transform:none;text-decoration:none;letter-spacing:0;word-spacing:0;margin:30px 0 10px 0}
h2{font-size:12pt;font-weight:normal;color:#6600FF;font-family:Arial, San-serif;font-style:normal;text-transform:none;text-decoration:none;letter-spacing:0;word-spacing:0;margin:0;padding:20px 0 0 0}
h3{font-size:11pt;font-weight:normal;color:#6600FF;text-align:left;font-family:Arial, San-serif;font-style:normal;text-transform:none;text-decoration:none;letter-spacing:0;word-spacing:0;margin:0;padding:0 0 5px 0px}



h4{font-size:120%;text-align:left;margin-bottom:0}

p{width:420px;text-align:justify;line-height:160%;margin:0 0 10px 18px;padding:0}

#mainText{background-color:#FFFFFF;vertical-align:top;border-top:solid 1px #FFF799;border-right:solid 1px #6600FF;border-bottom:solid 1px #FFFFFF;border-left:solid 1px #;padding:0 0 0 17px}
#mainText ul {margin-bottom:10px;width:390px;}
#mainText ol {margin-bottom:10px;width:390px;}
#mainText ul li {color:#000000;text-align:justify;line-height:160%}
#mainText ul li span {color:#000000;}
#mainText ol li {color:#000000;text-align:justify;line-height:160%}
#mainText ol li span {color:#000000;}
#mainText a{color:#0000FF;}
#mainText a:hover{color:#FF0000;}

#footer{margin-left:0;background-color:#6600FF;vertical-align:top;border-top:solid 1px #6600FF;border-right:solid 1px #6600FF;border-bottom:solid 1px #6600FF;border-left:solid 1px #6600FF;font-size:10pt;font-weight:normal;color:#FFF799;text-align:center;margin-bottom:800px;padding:30px 0}
#footer a{color:#FFF799}

#container{width:100%;margin:0}

table{width:100%;border-collapse:collapse;border:0;margin:0}
.ulist{width:420px;text-align:justify;margin:0 0 30px;padding:0}
.rightBox{float:right;display:block;color:#000;text-align:center;margin-left:10px;padding:0}
.rightBox a{color:#fff;font-weight:700}
img{border:none;vertical-align:top}
.caption{font-style:italic;color:#999;text-align:center;width:600px;padding:0 0 10px}
ul,.rightBox li{text-align:justify}
ul{padding-bottom:0;margin:0}
.item{padding-bottom:20px}

.groupedItem{padding:0}
textarea{width:210px;margin-bottom:5px;height:60px}
#mainTextArea{width:350px;margin-bottom:5px;height:200px}
input.narrow{width:170px;margin-bottom:5px}
.boxes{width:1em;vertical-align:middle;float:left}
#submitbutton{margin-left:190px;padding-top:0;width:90px}
.rightBoxContact{float:right;text-align:center;width:360px;margin:0 0 0 15px;padding:0}
.centerBoxContact{text-align:center;width:345px;margin:0 0 0 15px;padding:0}
.rightBoxContact label {width:100px;display: inline-block;vertical-align:top;}
.rightBoxContact input {width:210px;}
.centerBoxContact label {width:100px;display: inline-block;vertical-align:top;}
.centerBoxContact input {width:210px;}

#submitForm{width:360px;text-align:left;background-color:#fff}
.emsg{display:block;color:#fff;background-color:#c00;width:294px;padding:5px}
.emsgw{display:block;color:#fff;background-color:#c00;width:790px;padding:5px; font-size:16pt}
.emsgs{display:block;color:#fff;background-color:#c00;width:190px;padding:5px}
.redText{color:#f33}
#code{top:-500px;position:absolute}
label{clear:left;width:110px;padding-left:20px}
.textBox{width:300px;margin-bottom:5px}
#header{text-align:center;margin:0;padding:0}
.testimonial{background-color:#eee;width:440px;margin-left:20px;padding:10px}
.standardImage{padding:0 0 20px 18px}
.standardImageRight{float:right;display:block;color:#000;text-align:center;padding:0 0 20px 18px}
.imgCaption{color:#999;font-style:italic;text-align:center}
#contactBox{background-color:#eee;width:400px;margin:0 0 30px 20px;padding:10px}
#button li,#mainTableDiv{margin:0}
.fb-like,.socialButton{width:120px;padding:25px 0 0 10px}
.standardImgBox {margin:0 0 10px 18px;width:1%;display:table}
#shoppingCartSummary {float:left;width:440px;text-align:center;color:#6600FF}
#pcode_checker {width:130px;text-align:center;background-color:#BAD62E;padding:5px;}
#pcode_label {clear:left;padding:0;color:#fff;font-size:13pt;font-weight:bold;text-align:center}
#pcode_checker input {width:60px}
.formLeft {vertical-align:top;padding:3px 0}
.top_row {border-top: #fff solid 3px;}
.stats {margin: 0 0 20px 20px;border-collapse:collapse;width:585px}
.stats th {color:#999;font-weight:normal}
.stats1 {text-align:left;width:295px}
.stats2 {text-align:center;width:145px}
.stats3 {text-align:right;width:145px}
